Welcome to Centmin Mod Community
Become a Member

PHP-FPM PHP 7 and Centminmod v08

Discussion in 'Nginx, PHP-FPM & MariaDB MySQL' started by Mask, Dec 17, 2016.

  1. Mask

    Mask Active Member

    104
    29
    28
    Nov 10, 2014
    Ratings:
    +35
    Local Time:
    5:06 PM
    Nginx 1.9.1
    MariaDB 10.0.19
    Hello,

    I am still on stable v08 release. I just setup a new VPS, installed Centminmod and upgraded php to php7.0.14. And I am getting this
    Is php7.0 still not compatible with memcache/redis? and ImageMagic ?? I thought that was resolved a while ago.

    What should I do if want to use redis/memcache to speed things up for WP.
     
  2. eva2000

    eva2000 Administrator Staff Member

    29,022
    6,586
    113
    May 24, 2014
    Brisbane, Australia
    Ratings:
    +9,776
    Local Time:
    10:06 PM
    Nginx 1.13.x
    MariaDB 5.5
    yes only Centmin Mod 123.09beta01 has better PHP 7 compatibility with certain php extensions :)

    You need to switch and update Centmin Mod to 123.09beta01 outlined here Beta Branch - Centmin Mod .09 beta branch Testing if you want improved compatibility :)